{
  "id": 2982724,
  "name": "National Produce Company, appellant, v. Charles F. Murphey Company, appellee",
  "name_abbreviation": "National Produce Co. v. Charles F. Murphey Co.",
  "decision_date": "1920-05-03",
  "docket_number": "Gen. No. 25,403",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 518,
    "ocr_confidence": 0.536,
    "sha256": "616859a79623b27e0a29c924508bdb1b3db7f596be4901d84ba99687aa05e223",
    "simhash": "1:11d95616839dba99",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Produce Company, appellant, v. Charles F. Murphey Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Gilbert F. Wagner, for appellant. John T. Evans, for appellee."
    ],
    "corrections": "",
    "head_matter": "National Produce Company, appellant, v. Charles F. Murphey Company, appellee.\nGen. No. 25,403.\nAction to recover for potatoes delivered in frozen condition. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Irwin R. Hazen, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and judgment here.\nOpinion filed May 3, 1920.\nRehearing denied May 17, 1920.\nGilbert F. Wagner, for appellant. John T. Evans, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 664,
  "last_page_order": 664
}
